// === Data types ======================================================================================================

// Unclear where those appear in the UI, if at all.

"EBbxbH" = "Elenco Things"; /* Type WDGList -> Display Name */
"P8UpEn" = "Etichetta Things"; /* Type WDGTag -> Display Name */


// === List widget =====================================================================================================

// Title and description
"bMxUcv" = "Mostra elenco"; /* Intent WDGShowList -> Title */
"H26Y7U" = "Ottieni l’accesso rapido a uno dei tuoi elenchi. Alcune opzioni di configurazione sono disponibili solo per widget di grandi dimensioni o versioni più recenti del sistema operativo."; /* Intent WDGShowList -> Description */

// Configuration parameters
"UDxHZt" = "Elenco"; /* Intent WDGShowList -> Parameter: list */
"VLzrDU" = "Filtra per etichette"; /* Intent WDGShowList -> Parameter: filterByTags */
"3hVfHF" = "Pulsante Più"; /* Intent WDGShowList -> Parameter: addButtonMode */
"TZC98F" = "Casella di spunta"; /* Intent WDGShowList -> Parameter: checkboxMode */

// Possible values for "Plus Button" parameter
"EOKqWa" = "Sconosciuto"; /* Enum WDGShowListAddButtonMode -> Value: unknown */
"cGiDns" = "In Entrata"; /* Enum WDGShowListAddButtonMode -> Value: inbox */
"V00va0" = "In Elenco attuale"; /* Enum WDGShowListAddButtonMode -> Value: currentList */
"E80eWl" = "Disabilitato"; /* Enum WDGShowListAddButtonMode -> Value: none */

// Possible values for "Checkbox" parameter
"91ofJB" = "Sconosciuto"; /* Enum WDGCheckboxMode -> Value: unknown */
"aWW98F" = "Completa attività"; /* Enum WDGCheckboxMode -> Value: completeTodo */
"35pqgb" = "Disabilitato"; /* Enum WDGCheckboxMode -> Value: disabled */


// === Timeline widget =================================================================================================

// Title and description
"gtSwmq" = "In coda"; /* Intent WDGTimeline -> Title */
"iJC9pl" = "Gestisci le tue attività programmate."; /* Intent WDGTimeline -> Description */

// Configuration parameters
"k8LJBT" = "Pulsante Più"; /* Intent WDGTimeline -> Parameter: addButtonMode */

// Possible values for "Plus Button" parameter
"J8RQMD" = "Sconosciuto"; /* Enum WDGTimelineAddButtonMode -> Value: unknown */
"N0nKxf" = "In Entrata"; /* Enum WDGTimelineAddButtonMode -> Value: inbox */
"GBdRQu" = "In Oggi"; /* Enum WDGTimelineAddButtonMode -> Value: today */
"H5rgsO" = "Disabilitato"; /* Enum WDGTimelineAddButtonMode -> Value: none */


// === Not user visible ================================================================================================

// As far as we can tell, those strings are not visible for the user currently, so they don't need to be localized.

"zwQYlu" = "Things Add Button Mode"; /* Enum WDGShowListAddButtonMode -> Display Name */
"nBIIWF" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"Q4V10Y" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (Confirmation) */

"yXp1sJ" = "Things Add Button Mode"; /* Enum WDGTimelineAddButtonMode -> Display Name */
"GIk29m" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"5EGO1B" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (Confirmation) */

"qd21TR" = "Things Checkbox Mode"; /* Enum WDGCheckboxMode -> Display Name */
"lEbbvs" = "There are ${count} options matching ‘${checkboxMode}’."; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (DisambiguationIntroduction) */
"JblHT6" = "Just to confirm, you wanted ‘${checkboxMode}’?"; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (Confirmation) */
